function [imagehandle]=dispframe(pic)

[ht wd]=size(pic);

imagehandle=figure('Units','pixels','Position',[100 100 wd ht]);

imagesc(pic,[min(min(pic)) max(max(pic))]); colormap(gray);

set(gca,'Position',[0 0 1 1]);

clear ht wd